Outils pour utilisateurs

Outils du site


equipements_informatiques

Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
Prochaine révision
Révision précédente
Prochaine révision Les deux révisions suivantes
equipements_informatiques [2020-07-29 18:06]
royjuli
equipements_informatiques [2021-06-21 15:23]
royjuli
Ligne 9: Ligne 9:
 Ainsi, votre appareil devrait être équipé : Ainsi, votre appareil devrait être équipé :
  
-  * D’un processeur Intel Core (i5 ou plus) ou équivalent, et de Go de mémoire vive (RAM), soit le standard depuis déjà quelques années, devrait répondre aux exigences des applications qui seront utilisées.+  * D’un processeur Intel Core (i5 ou plus) ou équivalent, et de 16 Go de mémoire vive (RAM) devrait répondre aux exigences des applications qui seront utilisées.
                  
   * Vous devez disposer des droits permettant l’installation d’applications sur votre poste; ceci pourrait ne pas être possible si vous comptez utiliser un appareil fourni par un employeur. Les applications à installer vous seront communiquées par les enseignants.   * Vous devez disposer des droits permettant l’installation d’applications sur votre poste; ceci pourrait ne pas être possible si vous comptez utiliser un appareil fourni par un employeur. Les applications à installer vous seront communiquées par les enseignants.
Ligne 17: Ligne 17:
   * PC : Windows 7 n’est plus supporté par Microsoft ni l’UdeM. Un poste Windows 8.1, ou idéalement Windows 10.   * PC : Windows 7 n’est plus supporté par Microsoft ni l’UdeM. Un poste Windows 8.1, ou idéalement Windows 10.
          
-  * MacOS : Le support des versions 10.12 (Sierra) et 10.13 (High Sierra) venant à terme prochainement, l’utilisation de la version 10.14 (Mojave) est recommandée. Nous ne recommandons pas encore l’utilisation de la version 10.15 (Catalina), cette version pouvant poser des problèmes de compatibilité avec certaines applications.+  * MacOS : Le support de la version 10.14 (Mojave) venant à terme prochainement, l’utilisation de la version 10.15 (Catalina) et 11 (Big Sur) est recommandée.
          
   * Linux : Les machines dédiées à l'enseignement au DIRO fonctionnent sous Linux. Si vous n'êtes pas familiés avec Linux, nous vous invitons à installer une distribution (Ubuntu, Fedora, etc.) afin de vous familiariser.  Cependant, il est important de noter que Linux n'est pas officiellement supporté par l'UdeM.   * Linux : Les machines dédiées à l'enseignement au DIRO fonctionnent sous Linux. Si vous n'êtes pas familiés avec Linux, nous vous invitons à installer une distribution (Ubuntu, Fedora, etc.) afin de vous familiariser.  Cependant, il est important de noter que Linux n'est pas officiellement supporté par l'UdeM.
equipements_informatiques.txt · Dernière modification: 2022-09-01 12:03 de royjuli